Announcement

Collapse
No announcement yet.

Point Cloud Plugin

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

    Hello Phoboz,

    I shall check your road map but do you have any future ideas of adding the ability to go mobile?

    I tried building but, I received errors within you runtime scripts.

    Comment


      Originally posted by Rosium View Post
      Hello Phoboz,

      I shall check your road map but do you have any future ideas of adding the ability to go mobile?

      I tried building but, I received errors within you runtime scripts.
      Hi Rosium !

      To be honest, I wasn't planning on supporting mobile as a platform, at least not in the near future. Current usage statistics show interest in mobile to be under 3%, and since this is an after-hours project, I would like to divert the resources to more urgent issues.

      With that said, once the streaming functionality is fully implemented and stable I might see if mobile build is within reach without large changes.

      Out of curiosity, what kind of project would you envision for mobile? What sort of cloud size and density?
      Point Cloud Plugin: Project Website | Forum Thread | Roadmap

      If you need help: join me on Discord
      Please support me on Patreon if you enjoy my content

      Comment


        Hi phoboz,

        First, I want to thank you, your plugin is awesome!

        I actually run an issue when I try to launch my packaged application. I've got a Serialization Error pop-up with Corrupt data found error (screen1) and after that a more detailed error with an assertion failed (screen 2).

        I use the latest version (0.5) of your plugin with UE 4.21 Preview 4 on an Unreal Studio Template project.

        I don't know if you aware about this error or if the error comes from me, but I wanted to let you know about that.

        Have a good day !
        Attached Files

        Comment


          Originally posted by S.Pontadit View Post
          Hi phoboz,

          First, I want to thank you, your plugin is awesome!

          I actually run an issue when I try to launch my packaged application. I've got a Serialization Error pop-up with Corrupt data found error (screen1) and after that a more detailed error with an assertion failed (screen 2).

          I use the latest version (0.5) of your plugin with UE 4.21 Preview 4 on an Unreal Studio Template project.

          I don't know if you aware about this error or if the error comes from me, but I wanted to let you know about that.

          Have a good day !
          Thanks!

          Are you using a binary version of the plugin or compiling it from code?
          The binaries were built for Preview 3 - this could potentially be the cause of your issue - will investigate!
          Point Cloud Plugin: Project Website | Forum Thread | Roadmap

          If you need help: join me on Discord
          Please support me on Patreon if you enjoy my content

          Comment


            I use a binary version of the plugin.

            Do you think that compiling the plugin from code with Preview 4 can solve this issue ? I will try this.

            Comment


              So I just tried to build the plugin from source but it doesn't change anything. The same error occurs.

              Comment


                Originally posted by S.Pontadit View Post
                So I just tried to build the plugin from source but it doesn't change anything. The same error occurs.
                Thanks for letting me know!
                I'll have a look as soon as I have some time.

                Forgot to ask before, are you using VR?
                Point Cloud Plugin: Project Website | Forum Thread | Roadmap

                If you need help: join me on Discord
                Please support me on Patreon if you enjoy my content

                Comment


                  I use the Unreal Studio Product Viewer template that supports VR.

                  When you launch the project you have a main screen where you can select either Desktop or either VR. However the error occurs before anything else so I never reached this main screen in packaged application.

                  Comment


                    Originally posted by S.Pontadit View Post
                    I use the Unreal Studio Product Viewer template that supports VR.

                    When you launch the project you have a main screen where you can select either Desktop or either VR. However the error occurs before anything else so I never reached this main screen in packaged application.
                    You are not alone, it seems an awful lot like a problem we talked about with Phoboz a few weeks ago !
                    Antoine Guillo, FR
                    Virtual Reality Designer
                    https://groupe-legendre.com/

                    Comment


                      Originally posted by S.Pontadit View Post
                      I use the Unreal Studio Product Viewer template that supports VR.

                      When you launch the project you have a main screen where you can select either Desktop or either VR. However the error occurs before anything else so I never reached this main screen in packaged application.
                      As LegendreVR said, this might be an issue he run into some time ago, which I never successfully replicated. Hopefully I'll manage to find it this time

                      Please send me your log file if possible.
                      Are you using any other Plugins?
                      ​​​​​​​Any other peripherals connected?​ (outside of HMD)
                      Point Cloud Plugin: Project Website | Forum Thread | Roadmap

                      If you need help: join me on Discord
                      Please support me on Patreon if you enjoy my content

                      Comment


                        I don't use any other Plugins. In the project there is nothing else that the Template Content and a cloud point asset that I've imported.

                        I've just tried to launch the packaged application without connected the HMD and same issue occurs. And no I don't have any other peripherals connected.

                        Hope the log file can help you !
                        Attached Files

                        Comment


                          Hi Phoboz great work mate, we're in Brisbane and really looking forward to using your plugin to view some LiDAR in VR! Glad to see you got your grant, you deserve it.

                          Comment


                            Originally posted by S.Pontadit View Post
                            I don't use any other Plugins. In the project there is nothing else that the Template Content and a cloud point asset that I've imported.

                            I've just tried to launch the packaged application without connected the HMD and same issue occurs. And no I don't have any other peripherals connected.

                            Hope the log file can help you !
                            Thanks for this. Hopefully can get it fixed soon

                            Originally posted by dvt-safesite View Post
                            Hi Phoboz great work mate, we're in Brisbane and really looking forward to using your plugin to view some LiDAR in VR! Glad to see you got your grant, you deserve it.
                            Thanks!
                            Point Cloud Plugin: Project Website | Forum Thread | Roadmap

                            If you need help: join me on Discord
                            Please support me on Patreon if you enjoy my content

                            Comment


                              S.Pontadit
                              I believe your issue should now be fixed! Please re-download the plugin and give it a go
                              Point Cloud Plugin: Project Website | Forum Thread | Roadmap

                              If you need help: join me on Discord
                              Please support me on Patreon if you enjoy my content

                              Comment


                                I know some of you still using 4.18 and 4.19 would like to try v0.5 of the plugin but don't feel comfortable (or simply don't want) to convert your projects to code-based. This is why I have now extended the available binary packages of early access to include 4.18 and 4.19

                                Enjoy!
                                Point Cloud Plugin: Project Website | Forum Thread | Roadmap

                                If you need help: join me on Discord
                                Please support me on Patreon if you enjoy my content

                                Comment

                                Working...
                                X